<gmane>
    url = http://download.gmane.org/gmane.network.syndication.podcast.hacker-public-radio
    template1 = "$url/%d/%d"
    lookahead = 100
    thread = http://comments.gmane.org/gmane.network.syndication.podcast.hacker-public-radio
    template2 = "$thread/%d"
</gmane>

<cache>
    directory = /home/cendjm/HPR/Community_News/mail_cache
    filename = gmane.mbox
    regex = "<http://permalink\.gmane\.org/gmane\.network\.syndication\.podcast\.hacker-public-radio/(\d+)>"
</cache>
